.address {
	padding-left: 15px !important;
}
.address strong,
.payment strong {
	font-family: 'Open Sans Bold', sans-serif !important;
}
.address p.hours {
	margin-bottom: 0;
	white-space: pre-wrap;
}.giftwrap {
	background-color:#fe1a00;
	-moz-border-radius:35px;
	-webkit-border-radius:35px;
	border-radius:35px;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Verdana;
	font-size:15px;
	padding:5px 24px;
	text-decoration:none;
}
.giftwrap:hover {
	background-color:#ce0100;
}
.giftwrap:active {
	position:relative;
	top:1px;
}

div.sqft a[href$="#"] {
	display: none!important;
}